<?xml version="1.0" encoding="UTF-8"?>
<plugin id="GOffice_plot_pie">
	<information>
		<name>Charting : Pie/Ring</name>
		<name xml:lang="de">Diagrammdarstellung : Kreis/Ring</name>
		<name xml:lang="en_GB">Charting : Pie/Ring</name>
		<name xml:lang="es">Gráficas: tarta/anillo</name>
		<name xml:lang="fr">Graphe : Camembert/Anneau</name>
		<name xml:lang="hu">Grafikonrajzolás: torta / gyűrű</name>
		<name xml:lang="it">Grafici: torta/anello</name>
		<name xml:lang="pt">Gráfico: tarte/anel</name>
		<name xml:lang="tr">Çizelge : Pasta/Çember</name>
		<description>Pie and Ring plots</description>
		<description xml:lang="de">Kreis- und Ringgraphen</description>
		<description xml:lang="en_GB">Pie and Ring plots</description>
		<description xml:lang="es">Diag de tartas y anillos</description>
		<description xml:lang="fr">Tracés en camembert et en anneau</description>
		<description xml:lang="hu">Torta és gyűrű ábrázolások</description>
		<description xml:lang="it">Tracciati a torta ed anello</description>
		<description xml:lang="pt">Gráficos em tarte e anel</description>
		<description xml:lang="tr">Pasta ve Çember çiziciler</description>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute value="pie" name="module_file"/>
	</loader>
	<services>
		<service type="resource" id="go:plot_pie/pie.xpm" data="/* XPM */&#10;static char const * const pie_icon [] = {&#10;/* width height num_colors chars_per_pixel */&#10;&quot;    18   18        9            1&quot;,&#10;/* colors */&#10;&quot;. c #000000&quot;,&#10;&quot;# c #ff0000&quot;,&#10;&quot;a c #00ffff&quot;,&#10;&quot;b c #008400&quot;,&#10;&quot;c c #008484&quot;,&#10;&quot;d c #848484&quot;,&#10;&quot;e c #c6c6c6&quot;,&#10;&quot;f c #ffff00&quot;,&#10;&quot;g c None&quot;,&#10;/* pixels */&#10;&quot;gggggggggggggggggg&quot;,&#10;&quot;gggggggggggggggggg&quot;,&#10;&quot;gggggggggggggggggg&quot;,&#10;&quot;ggggggg....ggggggg&quot;,&#10;&quot;ggggg..gf.#..ggggg&quot;,&#10;&quot;gggg.fgfg.###.gggg&quot;,&#10;&quot;gggg.gfgf.###.gggg&quot;,&#10;&quot;ggg.gfgfg.####.ggg&quot;,&#10;&quot;ggg.fgfgf.####.ggg&quot;,&#10;&quot;ggg.gfgf.......ggg&quot;,&#10;&quot;ggg.fgf.bcbcbc.ggg&quot;,&#10;&quot;gggg.f.bcbcbc.gggg&quot;,&#10;&quot;gggg..bcbcbcb.gggg&quot;,&#10;&quot;ggggg..bcbc..ggggg&quot;,&#10;&quot;ggggggg....ggggggg&quot;,&#10;&quot;gggggggggggggggggg&quot;,&#10;&quot;gggggggggggggggggg&quot;,&#10;&quot;gggggggggggggggggg&quot;&#10;};&#10;"/>
		<service type="resource" id="go:plot_pie/doughnut.xpm" data="/* XPM */&#10;static char *untitled doughnut_icon = {&#10;/* width height num_colors chars_per_pixel */&#10;&quot;    18   18        9            1&quot;,&#10;/* colors */&#10;&quot;. c #000000&quot;,&#10;&quot;# c #ff0000&quot;,&#10;&quot;a c #00ffff&quot;,&#10;&quot;b c #008400&quot;,&#10;&quot;c c #008484&quot;,&#10;&quot;d c #848484&quot;,&#10;&quot;e c #c6c6c6&quot;,&#10;&quot;f c #ffff00&quot;,&#10;&quot;g c None&quot;,&#10;/* pixels */&#10;&quot;gggggggggggggggggg&quot;,&#10;&quot;gggggggggggggggggg&quot;,&#10;&quot;gggggggggggggggggg&quot;,&#10;&quot;ggggggg....ggggggg&quot;,&#10;&quot;ggggg..gf.#..ggggg&quot;,&#10;&quot;gggg.fgfg.###.gggg&quot;,&#10;&quot;gggg.gf....##.gggg&quot;,&#10;&quot;ggg.gf.dggd.##.ggg&quot;,&#10;&quot;ggg.fg.gggg.##.ggg&quot;,&#10;&quot;ggg.gf.gggg....ggg&quot;,&#10;&quot;ggg.f..dggd.bc.ggg&quot;,&#10;&quot;gggg.bc....bc.gggg&quot;,&#10;&quot;gggg..bcbcbcb.gggg&quot;,&#10;&quot;ggggg..bcbc..ggggg&quot;,&#10;&quot;ggggggg....ggggggg&quot;,&#10;&quot;gggggggggggggggggg&quot;,&#10;&quot;gggggggggggggggggg&quot;,&#10;&quot;gggggggggggggggggg&quot;&#10;};&#10;"/>

		<service type="plot_engine" id="GogRingPlot">
			<information>
				<description>Ring plotting engine</description>
				<description xml:lang="de">Ringgraph-Engine</description>
				<description xml:lang="en_GB">Ring plotting engine</description>
				<description xml:lang="es">Motor de dibujado de anillos</description>
				<description xml:lang="fr">Moteur de dessin d'anneau</description>
				<description xml:lang="hu">Gyűrűábrázoló motor</description>
				<description xml:lang="it">Motore tracciati ad anello</description>
				<description xml:lang="pt">Motor de desenho de anéis</description>
				<description xml:lang="tr">Çember çizici motor</description>
			</information>
		</service>
		<service type="plot_engine" id="GogPiePlot">
			<information>
				<description>Pie plotting engine</description>
				<description xml:lang="de">Kreisgraph-Engine</description>
				<description xml:lang="en_GB">Pie plotting engine</description>
				<description xml:lang="es">Motor de dibujado de tartas</description>
				<description xml:lang="fr">Moteur de dessin de camembert</description>
				<description xml:lang="hu">Tortaábrázoló motor</description>
				<description xml:lang="it">Motore tracciati a torta</description>
				<description xml:lang="pt">Motor de desenho de tartes</description>
				<description xml:lang="tr">Pasta çizici motor</description>
			</information>
		</service>
		<service type="plot_type" id="pie">
			<file>plot-types.xml</file>
			<information>
				<description>Default pie types</description>
				<description xml:lang="de">Vorgabe-Kreistypen</description>
				<description xml:lang="en_GB">Default pie types</description>
				<description xml:lang="es">Tipos de tarta predeterminados</description>
				<description xml:lang="fr">Types de camemberts par défaut</description>
				<description xml:lang="hu">Alapértelmezett tortatípusok</description>
				<description xml:lang="it">Tipi di torta predefiniti</description>
				<description xml:lang="pt">Tipos de tarte predefinidos</description>
				<description xml:lang="tr">Öntanımlı pasta türleri</description>
			</information>
		</service>
	</services>
</plugin>